* {
	padding:0;
	margin:0;
}
.slider {
	width:950px !important;
	height:460px;
	margin:0 auto;
	position:absolute;
	left:0px;
	top:0px;
	padding:0px;
}
.mask { height: 435px; }
.pagination {
    float: right;
    margin-top: 4px;
}
.pagination li {
    display: inline;
    padding: 0px 10px 10px 10px;
    background: url(../img/page-button.png) center 0 no-repeat;
    position: relative;
    top: -30px;
    z-index: 999;
}
.pagination li.current {
    background: url(../img/page-button-2.png) center 0 no-repeat;
}
.pagination li a { color: #EC2028; }
.pagination li.current a { color: #0C4994; }
.items {
	display:none;
}
.play.paused {
	color:#f00;
}
.banner {
	width:375px;
	min-height:280px;
	position:absolute;
	top:80px;
	line-height:18px;
	text-align:right;
	z-index:9998;
}
.banner .h2-text1 {font-size:74px; line-height:1.2em; color:#0C4994; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.banner .h2-text2 {font-size:48px; line-height:1.2em; color:#1653A1; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin-top:-22px; padding-right:85px;}
.banner .h2-text3 {font-size:34px; line-height:1.2em; color:#8c8c8c; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin:-8px 0 15px 0; padding-right:40px;}